body #cookie-consent .consent-modal {
  letter-spacing: 0;
}
body #cookie-consent .consent-modal .modalDimmer {
  background-color: rgba(0, 0, 0, 0.5);
}
body #cookie-consent .consent-modal {
  bottom: 8%;
  border: 1px solid #c3a360;
  max-width: 600px;
  font-family: 'Vegur', helvetica, arial, sans-serif, helvetica, arial, sans-serif;
  font-size: 1.5rem;
  background-color: #333;
  border-radius: 0;
  box-shadow: none;
}
body #cookie-consent .consent-modal a {
  font-size: 1.5rem;
  color: #c3a360;
  text-decoration: none;
}
body #cookie-consent .consent-modal a:hover {
  color: #c3a360;
  text-decoration: none;
}
body #cookie-consent .consent-modal .hint {
  color: #fff;
  margin-bottom: 5px;
  line-height: 1.3em;
}
body #cookie-consent .consent-modal .cookie-headline {
    font-weight: 500;
	color: #c3a360 !important;
	font-size: 20px;
	margin-bottom: 10px;
	text-transform: unset !important;
}

body #cookie-consent .consent-modal .hint {
  font-size: 1.4rem;
  letter-spacing: 0.5px;
	margin-bottom: 28px;
}

body #cookie-consent .consent-modal .hint a {
  font-size: 1.4rem;
  letter-spacing: 0.5px;
  color: #c3a360;
  text-decoration: none;
}

body #cookie-consent .consent-modal .options .checkmark,
body #cookie-consent .consent-modal .option-wrapper .option-detail .checkmark {
  font-family: 'Vegur', helvetica, arial, sans-serif, helvetica, arial, sans-serif;
  font-size: 14px !important;
  letter-spacing: 0.6px;
	border-color: #333;
	transition: 0.25s ease all;
	background-color: #e5e5e5;
}

body #cookie-consent .consent-modal .label input:focus ~ .checkmark {
	outline: 0 !important;
}


body #cookie-consent .consent-modal .options span {
	font-family: 'Vegur', helvetica, arial, sans-serif, helvetica, arial, sans-serif;
	font-size: 14px !important;
	color: white;
}

body #cookie-consent .consent-modal .options input:checked ~ .checkmark,
body #cookie-consent .consent-modal .option-wrapper .option-detail input:checked ~ .checkmark {
  color: #fff;
  background-color: #c3a360;
  border-color: #333;
}
body #cookie-consent .consent-modal .options input:hover ~ .checkmark,
body #cookie-consent .consent-modal .option-wrapper .option-detail input:hover ~ .checkmark {
  background-color: #c3a360;
}

body #cookie-consent .consent-modal .option-wrapper .option-detail {
	font-size: 14px;
}

body #cookie-consent .consent-modal .show-details:focus-visible,
body #cookie-consent .consent-modal .footer-links a:focus-visible {
	outline: 0 !important;
}

body #cookie-consent .consent-modal .option-wrapper {
	color: #333333;
}

body #cookie-consent .consent-modal .select-all,
body #cookie-consent .consent-modal .deny,
body #cookie-consent .consent-modal .save {
  background-color: #333;
  color: #c3a360;
  float: right;
  border: 2px solid #c3a360;
	font-family: 'Vegur', helvetica, arial, sans-serif, helvetica, arial, sans-serif;
  font-size: 18px;
	border-radius: 0;
	text-transform: unset !important;
}

body #cookie-consent .consent-modal .select-all:hover,
body #cookie-consent .consent-modal .deny:hover,
body #cookie-consent .consent-modal .save:hover {
  color: #fff;
  background-color: #a41c06;
  border: 2px solid #a41c06;
}

body #cookie-consent .consent-modal button.show-details {
	font-size: 14px;
	color: white;
	cursor: pointer;
}

body #cookie-consent .consent-modal button.show-details:hover {
	color: #c3a360;
}

body #cookie-consent .consent-modal button.show-details:after {
	border-color: white #fff0 #fff0 #fff0;
}

body #cookie-consent .consent-modal button.show-details:hover:after {
	border-color: #c3a360 #fff0 #fff0 #fff0;
}

body #cookie-consent .consent-modal .option-wrapper .option-headline {
	font-size: 14px;
}

body #cookie-consent .consent-modal .option-wrapper p {
	font-size: 14px;
}

body #cookie-consent .consent-modal .option-wrapper .option-detail span:not(.checkmark) {
	font-size: 14px;
	color: #333333;
}



@media screen and (max-width: 463px) {
  body #cookie-consent .consent-modal .modalContent a {
    font-size: 1.2rem;
  }
  body #cookie-consent .consent-modal .modalHeader a {
    font-size: 1.2rem;
  }
  body #cookie-consent .consent-modal .modalHeader span {
    font-size: 1.2rem;
  }
  body #cookie-consent .consent-modal .modalBody .panel {
    font-size: 1.2rem !important;
  }
  body #cookie-consent .consent-modal .modalBody .accordion {
    padding: 5px 9px 5px 9px;
  }
  body #cookie-consent .consent-modal .modalBody .accordion .accordion-button-label {
    font-size: 1.55rem;
    margin-right: 0;
  }
  body #cookie-consent .consent-modal .modalBody .accordion .accordion-button-checkbox {
    font-size: 1.2rem !important;
  }
  body #cookie-consent .consent-modal .modalFooter {
    font-size: 1.2rem;
  }
  body #cookie-consent .consent-modal .modalFooter .btnAcceptSelection {
    margin-right: 0;
    font-size: 1.2rem;
  }
  body #cookie-consent .consent-modal .modalFooter .btnAcceptAll {
    font-size: 1.4rem;
  }
  body #cookie-consent .consent-modal #dv-t3-consent-management-checkbox-label-1,
  body #cookie-consent .consent-modal #dv-t3-consent-management-checkbox-label-2 {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 350px) {
  body #cookie-consent .consent-modal {
    bottom: 0;
    top: 2%;
  }
}
@media screen and (max-height: 460px) {
  body #cookie-consent .consent-modal {
    top: 6%;
    bottom: 0;
  }
}
@media screen and (max-height: 410px) {
  body #cookie-consent .consent-modal {
    top: 12%;
  }
}
@media screen and (max-height: 365px) {
  body #cookie-consent .consent-modal {
    top: 18%;
  }
}
@media screen and (max-height: 320px) {
  body #cookie-consent .consent-modal {
    top: 24%;
  }
}
